<?php
/* @var $this HtmlblockController */
/* @var $model Htmlblock */
$this->breadcrumbs = array(
    'Content Blocks' => array('admin'),
    $model->title => array('view', 'id' => $model->id),
    'Update',
);
$this->menu = array(
    array('label' => 'List Content Block', 'url' => array('admin')),
    array('label' => 'Create Content Block', 'url' => array('create')),
    array('label' => 'View Content Block', 'url' => array('view', 'id' => $model->id)),
    array('label' => 'Manage Content Block', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Update Content Block <?php echo $model->title; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>